prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DQuickAnimation
Description: Qt 3DQuickAnimation module
Version: 5.9.9
Libs: -F${libdir} -framework Qt3DQuickAnimation 
Cflags: -I${includedir}/Qt3DQuickAnimation -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DRender Qt53DAnimation Qt53DQuick

